@charset "utf-8";


@media only screen and (max-width:1200px) {}

@media only screen and (max-width:991px) {}

@media only screen and (max-width:768px) {

	/* common */
	.width-md-100 {
		width: 100%
	}

	.intro_task .image {
		float: none;
		width: 100% !important;
		padding: 0 0 20px;
	}

	.intro_task .image.image-width-1 {
		margin: auto
	}

	.image-content img {
		width: 100%
	}

	.image-content.image-md-vertical .image-content-inner {
		display: block !important
	}
	.image-content.image-md-vertical .image-content-inner > * {
		display: block !important
	}

	/* biz/observation01 */
	.observation_biz .l {
		width: 100%;
		margin-right: 0;
	}

	.observation_biz .r {
		width: 100%;
	}

	.observation_biz .image {
		width: 100%;
	}

	.observation_biz .observation_biz_comment {
		margin-bottom: 30px
	}

	/* biz/cooper01_02 */
	.cooper-content .r {
		width: 100%;
		margin-left: 0;
	}

	.cooper-content .l {
		width: 100%;
		margin-bottom: 30px;
	}

	/* biz/biz_regist01 */
	.biz-regist-content .l {
		width: 100%;
		margin-right: 0;
	}

	.biz-regist-content .r {
		width: 100%;
	}

	.biz-regist-content .image {
		display: none
	}

	.biz-regist-process ul li {
		float: none;
		width: 100%;
		margin-bottom: 50px;
		margin-right: 0;
	}

	.biz-regist-process ul:last-child li:last-child {
		margin-bottom: 0;
	}

	.biz-regist-process ul li em {
		padding: 10px 0;
		height: auto;
		padding-top: 10px !important;
	}

	.biz-regist-process ul li .arr {
		top: auto;
		left:50% !important;
		bottom: -40px;
		right: auto;
		width: 28px;
		height: 23px;
		transform: translateX(-50%) rotate(90deg) !important;
	}
	.biz-regist-process ul li p {
		min-height: 0
	}

	/* biz/research */
	.research-content .intro_task .image {
		width: 100%
	}
}

@media only screen and (max-width:640px) {

	/* biz/biz_regist01 */
	.biz-regist-download .btn_small {
		width: 100%;
	}
}

@media only screen and (max-width:480px) {}

@media only screen and (max-width:410px) {}

@media only screen and (max-width:370px) {}
